extends Node


signal new_sensor_connected(sensor_ip: String, data_provided: Array)
signal pitch_updated(sensor_ip: String, pitch_rad: float)
signal roll_updated(sensor_ip: String, roll_rad: float)
signal speed_updated(sensor_ip: String, speed_kmh: float)
